<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tweakmagic.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Not Set</Source>
      <Dest>未設定</Dest>
    </String>
    <String List="0">
      <Source>(Magic Use Currently Disabled)

</Source>
      <Dest>（魔法の使用は現在無効）

</Dest>
    </String>
    <String List="0">
      <Source>[Name]                        [Type][W]       [Cost]
</Source>
      <Dest>[名前]                        [タイプ][条件]       [マジカ]
</Dest>
    </String>
    <String List="0">
      <Source>[Attack][1] </Source>
      <Dest>[攻撃][標的1] </Dest>
    </String>
    <String List="0">
      <Source>[PC Buff][100] </Source>
      <Dest>[PC強化][体力100] </Dest>
    </String>
    <String List="0">
      <Source>[Summon][1] </Source>
      <Dest>[召喚][標的1] </Dest>
    </String>
    <String List="0">
      <Source>[NPC Buff][100] </Source>
      <Dest>[NPC強化][体力100] </Dest>
    </String>
    <String List="0">
      <Source>[NPC Buff][75] </Source>
      <Dest>[NPC強化][体力75] </Dest>
    </String>
    <String List="0">
      <Source>[NPC Buff][50] </Source>
      <Dest>[NPC強化][体力50] </Dest>
    </String>
    <String List="0">
      <Source>[NPC Buff][25] </Source>
      <Dest>[NPC強化][体力25] </Dest>
    </String>
    <String List="0">
      <Source>[PC Buff][75] </Source>
      <Dest>[PC強化][体力75] </Dest>
    </String>
    <String List="0">
      <Source>[PC Buff][50] </Source>
      <Dest>[PC強化][体力50] </Dest>
    </String>
    <String List="0">
      <Source>[PC Buff][25] </Source>
      <Dest>[PC強化][体力25] </Dest>
    </String>
    <String List="0">
      <Source>[Attack][2] </Source>
      <Dest>[攻撃][標的2] </Dest>
    </String>
    <String List="0">
      <Source>[Attack][3] </Source>
      <Dest>[攻撃][標的3] </Dest>
    </String>
    <String List="0">
      <Source>] Cost [</Source>
      <Dest>] マジカ [</Dest>
    </String>
    <String List="0">
      <Source>] Diff [</Source>
      <Dest>] 差分 [</Dest>
    </String>
    <String List="0">
      <Source>

* NOT ENOUGH MAGICKA TO CAST ALL SPELLS! *</Source>
      <Dest>

* 全ての呪文を唱えるために必要なマジカが不足しています！ *</Dest>
    </String>
  </Content>
</SSTXMLRessources>